.cols:after, .clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
* html .cols, * html .clearfix	{ height:1%; }
.clearfix	{ display:block; }
.clearfix, .cols { =zoom:1;} 

.hidden-cont-in {display:none;}
.show-cont {cursor:hand;cursor:pointer;}
.show-cont:hover {color:#79B325!important;}

body {
  margin:0 0 0 0;
  padding:0;
  font:12px verdana, tahoma, sans serif;
  text-align:center;
  background:#fff;
  color:#444;
  line-height:1em;
}
.tahoma {
	font:13px tahoma, sans serif;
}

textarea, input, select {
	font-size:12px;
	font-family:tahoma, sans serif;
}

/*** default ***/
td, th {
	_font-size /**/:80%;
	padding:0;
}
.transparent, .transparent td, .transparent th {
	border:0!important;
	background:none!important;
	text-align:left;
}
input.kod {
	width:190px!important;
}
.check {
	width:auto!important;
	border:0!important;
	margin:0;
	padding:0!important;
	background:none!important;
	border-radius:0!important;
}
a {
  text-decoration:underline;
  font-weight:bold;
}
a:hover {
  text-decoration:none;
}
img {
	border:0;
}
hr {
	border:1px solid #F9F9F1;
	border-bottom:1px solid #DED7C7;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
form {
	margin:0;
	padding:0;
}
input, textarea {
	background:#fff;
	padding:3px;
	border:1px solid #D9D2C2;
	color:#4B4340;
}
textarea {
	overflow:auto;
}
select {
	background:white;
	border-radius:3px;
}
label {
	font-weight:bold;
}
input.submit {
  font-weight:bold;
  text-transform:uppercase;
  padding:7px 15px 7px 15px;
	=padding:0 0 0 0;
	cursor:hand;
	cursor:pointer;
	width:auto!important;
	color:#fff;
	font-size:16px;
	margin:0 0 0 0;
	line-height:1em;
	height:auto;
	background:black;
	font-weight:bold;
	text-align:center;
	border:none;
}
a.to-home {
	display:block;
	position:absolute;
	top:0;
	z-index:3!important;
}
a.to-home span {
	display:none;
}
.hidden {
	display:none;
}
p {
	margin:0 0 0 0;
	padding:0 0 15px 0;
	line-height:1.3em!important;
}
.clear {
	clear:both;
	font-size:0px;
	line-height:0px;
	height:0px;
}
.clear-absolute {
  display:block;
	clear:both;
}
.block {
	display:block!important;
}
.t-center {
	text-align:center!important;
}
.t-left {
	text-align:left!important;
}
.t-right {
	text-align:right!important;
}
.no-float {
	float:none!important;
}
.f-right {
	float:right!important;
}
.f-left {
	float:left!important;
}
img.f-left {
	margin:0 15px 5px 0;
}
img.f-right {
	margin:0 0 5px 15px;
}
.small-font {
	font-size:90%!important;
}
.small-font2 {
	font-size:80%!important;
}
.big-font {
	font-size:110%!important;
}
.big-font2 {
	font-size:130%!important;
}
.big-font3 {
	font-size:200%!important;
}
.bold {
	font-weight:bold!important;
}
.no-bord {
	border:0!important;
}
.no-r-mg {
	margin-right:0!important;
}
.no-l-mg {
	margin-left:0!important;
}
.no-b-mg {
	margin-bottom:0!important;
}
.no-padd {
	padding:0!important;
}
.no-bg {
	background:none!important;
}
.no-bold {
	font-weight:normal!important;
}
.no-float {
	float:none!important;
}
.inline {
	display:inline!important;
}
.block {
	display:block!important;
}
.w-100pro {
	width:100%!important;
}
.w-90pro {
	width:95%!important;
}
.wauto {
	width:auto!important;
}
.v-top {
	vertical-align:top!important;
}
.v-center {
	vertical-align:middle!important;
}
.v-bott {
	vertical-align:bottom;
}
.red {
	color:red!important;
}
.green {
	color:#93BC19!important;
}
.blue {
	color:#5FC3EB!important;
}
.black {
	color:black!important;
}
.grey {
	color:#666!important;
}
.white {
	color:white!important;
}
.yellow {
	color:#AF9D49!important;
}
.orange {
	color:#F5A700!important;
}
.brown {
	color:#C75A1E!important;
}
.orange2 {
	color:#E36332!important;
}
.delmsg {
	color:Red!important;
	font-weight:bold;
}
.orange-bg {
	background:#F5A700!important;
}
.green-bg {
	background:#93BC19!important;
}
.blue-bg {
	background:#5FC3EB!important;
}
.red-bg {
	background:red!important;
	color:white!important;
	padding:0 5px 0 5px!important;
}
.nowrap {
	white-space:nowrap!important;
}
.only-print {
	display:none;
}

/*** bottom margin ***/
.bmg-3 {margin-bottom:3px!important}
.bmg-5 {margin-bottom:5px!important}
.bmg-15 {margin-bottom:15px!important}
.bmg-10 {margin-bottom:10px!important}
.bmg-20 {margin-bottom:20px!important}
.bmg-30 {margin-bottom:30px!important}

/*** top margin ***/
.tmg--10 {margin-top:-10px;position:relative;z-index:10;}
.tmg--20 {margin-top:-20px;position:relative;z-index:10;}
.tmg--40 {margin-top:-40px;position:relative;z-index:10;}
.tmg--50 {margin-top:-50px;position:relative;z-index:10;}
.tmg--60 {margin-top:-60px;position:relative;z-index:10;}
.tmg--80 {margin-top:-80px;position:relative;z-index:10;}
.tmg-0 {margin-top:0px!important}
.tmg-3 {margin-top:3px!important}
.tmg-4 {margin-top:4px!important}
.tmg-5 {margin-top:5px!important}
.tmg-15 {margin-top:15px!important}
.tmg-10 {margin-top:10px!important}
.tmg-20 {margin-top:20px!important}
.tmg-30 {margin-top:30px!important}
.tmg-35 {margin-top:35px!important}
.tmg-40 {margin-top:40px!important}
.tmg-45 {margin-top:45px!important}
.tmg-50 {margin-top:50px!important}

/*** right margin ***/
.rmg-3 {margin-right:3px!important}
.rmg-5 {margin-right:5px!important}
.rmg-15 {margin-right:15px!important}
.rmg-10 {margin-right:10px!important}
.rmg-20 {margin-right:20px!important}
.rmg-30 {margin-right:30px!important}
.rmg-50 {margin-right:50px!important}

/*** left margin ***/
.lmg-0 {margin-left:0px!important}
.lmg-3 {margin-left:3px!important}
.lmg-5 {margin-left:5px!important}
.lmg-15 {margin-left:15px!important}
.lmg-10 {margin-left:10px!important}
.lmg-20 {margin-left:20px!important}
.lmg-30 {margin-left:30px!important}
.lmg-50 {margin-left:50px!important}
.lmg-80 {margin-left:80px!important}
.lmg-100 {margin-left:100px!important}
.lmg-140 {margin-left:140px!important}

/*** bottom padding ***/
.bpd-0 {padding-bottom:0!important;}

/*** left padding ***/
.lpd-5 {padding-left:5px!important;}
.lpd-10 {padding-left:10px!important;}

/*** top padding ***/
.tpd-8 {
	padding-top:8px!important;
}

/*** default define ***/
a.to-home {
  margin:0 0 0 120px;
	width:450px;
	height:100px;
}
a {
  color:#007EE2;
  text-decoration:underline;
}
a:hover {
  text-decoration:none;
}
select {
	background:white;
}
label {
	font-weight:bold;
}

h1, .h1-fake {
	padding:0 0 0 0;
  margin:8px 0 15px 0;
  font-size:200%;
  font-weight:normal;
  color:#007EE2;
  font-family: "font", tahoma;
  line-height:1em;
}
h2 {
	padding:0;
  margin:20px 0 10px 0;
  font-size:19px;
  font-weight:normal;
  color:#333;
  font-family: "font", tahoma;
  line-height:1.3em;
}
h2 a {
	color:#007EE2;
}
.vice {
	color:#ff0000;
}
h3 {
	margin:20px 0 7px 0;
	padding:0;
	font-size:19px;
	color:#333;
	line-height:1.3em;
}
h4 {
	margin:10px 0 5px 0;
	padding:0;
	font-size:15px;
	color:#333;
	font-weight:normal;
	line-height:1.3em;
}
h5 {
	margin:0 0 3px 0;
	padding:0;
	font-size:13px;
	color:#333;
	font-weight:normal;
	line-height:1.3em;
}



ul.def {
	margin:0 0 0 15px;
	padding:0;
}
ul.def li {
	margin:0 0 5px 0;
	padding:0 0 0 15px;
	background:url(../img/li.gif) no-repeat 0 8px;
	line-height:1.3em;
}



div.screen {
  width:1000px;
  margin:0 auto 0 auto;
  padding:148px 0 0 0;
  text-align:left;
  position:relative;
}
div.head {
  position:absolute;
  z-index:3;
  top:0;
  width:1000px;
  height:148px;
  text-align:left;
  background:url(../img/head.png) top left no-repeat;
}
div.head-EN {
  background:url(../img/head_en.png) top left no-repeat;
}
div.head-ES {
  background:url(../img/head_es.png) top left no-repeat;
}


.calc-frame {
	width:100%;
	height:1600px;
	overflow:hidden;
}





/*** head slider ***/
div.slider {
	width:892px;
	height:300px;
	margin:0 0 0 0;
	margin:-98px 0 0 57px;
	z-index:2;
	position:relative;
	background:white;
}
div#slider-in {
	position:absolute;
	width:892px;
	height:300px;
	overflow:hidden;
	z-index:1;
	background:white;
}
div#slider-in a {
	display:block;
	width:892px;
	height:300px;
	text-decoration:none;
	font-weight:normal;
	background:white;
}
a.top-slide img {
	float:right;
	margin:0 0 0 30px;
}
a.top-slide h3 {
	color:#2296EB;
	font-weight:bold;
	margin:0 0 10px 0;
	font-size:160%;
}
a.top-slide .desc {
	display:block;
	margin:100px 0 0 50px;
	color:black;
}


div#slider-paging {
	width:400px;
	position:absolute;
	right:30px;
	bottom:30px;
	height:22px;
	margin:0 0 0 0;
	overflow:hidden;
	z-index:5;
}
div#slider-paging a {
	display:block;
	width:20px;
	height:20px;
	margin:0 0 0 5px;
	float:right;
	border-radius:16px;
	border:1px solid #000;
	background:white;
}
div#slider-paging a:hover, div#slider-paging a.act {
	background:url(../img/slider_a.jpg) no-repeat top left;
}

div.page {
	padding:90px 50px 0 60px;
	margin:-40px 0 0 0;
	position:relative;
	z-index:4;
	background:url(../img/page_top.png) no-repeat top center;
}
div.page-in {
	background:url(../img/l_bg_bg.jpg) 30px 0 repeat-y;
}
div.page-in-in {
	background:url(../img/l_bg_top.jpg) top 0 left 30px no-repeat;
}
div.page-in-in-in {
	background:url(../img/l_bg_bott.jpg) bottom 0 left 30px no-repeat;
}
div.r {
  float:right;
  width:650px;
  padding:0 0 0 0;
}
div.r-l {
	float:left;
	width:420px;
}
div.r-r {
	float:right;
	width:200px;
}

div.l {
  float:left;
  width:220px;
  padding:0 0 0 0;
}

div.line {
	height:5px;
	background:url(../img/line.jpg) no-repeat top left;
	line-height:0;
	font-size:0;
	margin:0 0 20px 0;
}


div.foot {
	text-align:left;
	margin:30px auto 0 auto;
	color:#fff;
	background:url(../img/foot.png) top center no-repeat;
	bottom:0;
	left:0;
	width:1000px;
	height:55px;
}
div.foot-in {
	text-align:center;
	padding:15px 0 0 0;
}
div.foot-in a {
	color:#fff;
	font-weight:normal;
	font-size:90%;
	text-decoration:none;
}
div.foot-in a:hover {
	text-decoration:underline;
}
div.foot-in span {
	display:block;
	margin:5px 0 0 0;
}



/*** flags ***/
div.flags {
	position:absolute;
	right:53px;
	top:22px;
}
div.flags img {
	float:right;
	margin:0 0 0 10px;
}


/*** search ***/
form.search {
	float:right;
	margin:0 15px 0 0;
}
form.search input {
	padding:1px;
	height:14px;
	border:1px solid black;
	font-size:11px;
	width:100px;
}
form.search input.submit {
	height:18px;
	position:relative;
	xtop:-1px;
	font-size:10px;
	border:none!important;
	padding:0 5px 0 5px;
}






/*** menu ***/

ul.menu {
	position:absolute;
	top:0;
	left:0;
	z-index:5;
	margin:325px 0 0 76px;
	padding:0 2px 0 2px;
	background:url(../img/menu_bg.jpg) repeat-x top left;
	height:47px;
	border-radius:10px;
}
ul.menu li {
	margin:2px 0 0 0;
	padding:0 0 0 0;
	list-style:none;
	float:left;
}
ul.menu li a {
	display:block;
	float:left;
	background:url(../img/menu.jpg) repeat-x top left;
	color:white;
	height:42px;
	text-decoration:none;
	font-weight:normal;
}
ul.menu li:first-child a {
	border-top-left-radius:8px;
	border-bottom-left-radius:8px;
}
ul.menu li:last-child a {
	border-top-right-radius:8px;
	border-bottom-right-radius:8px;
}
ul.menu li a span {
	display:block;
	float:left;
	line-height:42px;
	height:42px;
	background:url(../img/menu_bord.jpg) no-repeat right top;
	padding:0 17px 0 15px;
}
ul.menu li:last-child a span {
	background:none;
}

ul.menu li a:hover, ul.menu li a:hover span {
	text-decoration:underline;
}

ul.menu li.act a {
	background:url(../img/menu_a.jpg) repeat-x top left;
}
ul.menu li.act a span {
	background:url(../img/menu_bord_a.jpg) no-repeat right top;
}

ul.menu li.act a:hover, ul.menu li.act a:hover span {
	text-decoration:none;
}






/*** submenu ***/
ul.submenu {
	margin:0 20px 0 0;
	padding:0;
}
ul.submenu li {
	margin:0;
	padding:0 0 6px 15px;
	background:url(../img/li.jpg) no-repeat 0 3px;
	position:relative;
}
ul.submenu li a {
	font-weight:bold;
	text-decoration:none;
	color:#444;
	display:inline-block;
	margin:0 0 4px 0;
	
}
ul.submenu li a strong {
	color:#ffffff;
	float:right;
	margin:3px 0 0 7px;
	font-weight:normal;
	text-transform:uppercase;
	font-size:7px;
	background:#ff0000;
	padding:1px 3px 1px 3px;
	line-height:1em;
	font-weight:bold;
	position:absolute;
	right:0;
}
ul.submenu li a:hover {
	text-decoration:underline;
}
ul.submenu li.act > a {
	color:#ff0000;
}


ul.submenu ul {
	background:none;
}
ul.submenu ul li {
	background:none;
	padding:0 0 3px 0;
	margin:0 0 3px 0;
	border-bottom:1px solid #51B5E9;
}
ul.submenu ul li a {
	font-weight:normal;
	font-size:95%;
}
ul.submenu ul li > a.act {
	text-decoration:underline;
	color:black;
}



/*** box ***/
div.box h3 {
	padding:0 2px 0 2px;
	margin:0 0 10px 15px;
	background:url(../img/menu_bg.jpg) repeat-x top left;
	height:47px;
	border-radius:10px;
	display:inline-block;
	font-size:180%;
}
div.box h3 span {
	display:inline-block;
	background:url(../img/menu.jpg) repeat-x top left;
	color:white;
	height:42px;
	text-decoration:none;
	font-weight:normal;
	border-radius:8px;
	line-height:42px;
	margin:2px 0 0 0;
	padding:0 25px 0 25px;
}

div.box-r h3 {
	margin:0 0 10px 12px;
}
div.box-r p {
	padding:0 0 0 12px!important;
	margin:0 0 10px 0!important;
	background:url(../img/li.jpg) no-repeat 0 3px;
	font-size:90%;
}



/*** stranky ****/
div.r-in ul {
	margin:7px 0 18px 40px;
	padding:0;
}
div.r-in ul li {
	margin:0 0 7px 0;
	padding:0;
	list-style-type:square;
}
div.r-in p {
	padding:0 0 10px 0;
	margin:0;
}
div.r-in a.image-right {
	float:right;
	margin:0 0 5px 10px;
}
div.r-in a.image-left {
	float:left;
	margin:0 10px 5px 0;
}
div.r-in p.image-center {
	text-align:center;
}
div.r-in h5 {
	font-size:140%;
	margin:8px 0 8px 0;
	padding:0;
	color:#2c2f66;
}
div.r-in h6 {
	font-size:130%;
	margin:0 0 8px 0;
	color:#2c2f66;
}
div.r-in .text-vetsi {
	font-size:130%;
}
div.r-in table {
	margin:7px 0 18px 40px;
}
div.r-in table th {
	text-align:left;
	font-weight:bold;
}
div.r-in table th, div.r-in table td {
	padding:5px 18px 5px 0;
}
div.r-in .tab-border {
	margin-left:0px;
}
div.r-in .tab-border td, div.r-in .tab-border th {
	border:1px solid black!important;
}
div.r-in .tab-border td, div.r-in .tab-border th {
	padding:6px;
}
div.r-in .tab-border th {
	color:#0A97E9;
}
div.r-in .tab-border td {
	color:#008000;
}

div.novinka {
	margin:0 0 15px 0;
}
div.novinka h2 {
	margin:0 0 10px 0;
	color:red;
}
div.novinka strong {
	display:block;
	font-size:90%;
}
div.novinka p {
	padding:0 0 4px 0;
	margin:0;
}

/*** detail ***/
div.detail-gal {
	xpadding:7px 10px 5px 10px;
	xbackground:#eee;
}
div.detail-gal h2 {
	font-size:140%;
	margin:8px 0 8px 0;
	padding:0;
	color:#2c2f66;
}
div.detail-gal img {
	xborder:2px solid white;
	margin:0 5px 5px 0;
}

div.detail-fil {
}
div.detail-fil h2 {
	font-size:140%;
	margin:8px 0 8px 0;
	padding:0;
	color:#2c2f66;
}
div.detail-fil img {
	border:0px;
	margin:0 5px 5px 0;
}


div.page-right {
	float:right;
	width:164px;
	text-align:center;
}

div.page-right h6 {
	margin:20px 0 3px 0;
}
div.page-right a.diagram {
	display:block;
	width:120px;
	height:120px;
	color:black;
	font-weight:bold;
	font-size:90%;
	text-align:center;
	background:url(/img/diagram.jpg) no-repeat;
	margin:0 0 7px 0;
	text-transform:uppercase;
}
div.page-right a.diagram:hover {
	text-decoration:none;
	color:#dd0000;
}
div.page-right a.diagram span {
	display:block;
	padding:53px 0 0 0;
}




/*** list ***/
div.list {
	background:url(../img/line.jpg) no-repeat bottom left;
	padding:0 0 15px 0;
	margin:0 0 15px 0;
}
div.list h2 {
	font-weight:normal;
	font-size:160%;
}
div.list h2 a {
	text-decoration:none;
}

/*** form1 ***/
form.form1 {

}
form.form1 input {
	width:300px;
}
form.form1 table {
	border-collapse:separate;
	border-spacing:0;
	width:100%;
	margin:0 0 15px 0;
	background:#f5f5f5;
}
form.form1 table table {
	width:auto!important;
}
form.form1 table th {
	padding:5px;
	text-align:left;
	background:#e5e5e5;
	font-weight:bold;
	width:120px;
	vertical-align:top;
	border-bottom:1px solid #F5F5F5;
}
form.form1 table td {
	padding:5px;
	text-align:left;
}
form.form1 .small {
	color:#333333
}
form.form1 textarea {
	width:95%;
	height:65px;
}
form.form1 img {
	border:0;
}

/*** inpagemenu ***/
ul.inpagemenu {
	margin:0 0 30px 15px!important;
	padding:0!important;
}
ul.inpagemenu li {
	width:180px;
	float:left;
	font-weight:bold;
	margin:0 15px 7px 0!important;
	color:black;
}
ul.inpagemenu li a {
	color:black;
}
ul.inpagemenu li.act {
	color:#007EE2;
}
ul.inpagemenu li.noact {
	font-weight:normal;
	color:#333;
}


/*** prodej ***/
table.tab-sell {
	margin:0!important;
	padding:0;
	width:auto;
}
table.tab-sell td, table.tab-sell th {
	border:2px solid #0A97E9;
	padding:3px!important;
}
table.tab-sell th.dristib {
	text-align:center;
	vertical-align:bottom;
	width:16px!important;
	line-height:12px;
	=border-bottom:0!important;
}
table.tab-sell th.dristib a {
	text-decoration:none;
}
table.tab-sell td.ano-ne {
	text-align:center;
	width:16px!important;
}
table.tab-sell td.zbo {
	width:300px!important;
	border:0!important;
}
table.tab-sell img {
	border:0;
}
table.tab-sell tr.space td {
	padding:0!important;
	background:#0A97E9;
}
table.tab-sell h5 {
	font-size:120%;
	margin:0 0 0 0;
	padding:0 2px 0 2px;
	color:white;
}



/*** hlasky a chyby ***/
tr.formerror label {
	color:red!important;
}
tr.formerror input, tr.formerror textarea {
	border:1px solid red!important;
}
.err {
	background:red;
	color:white;
	padding:4px;
	text-align:center;
	font-weight:bold;
	margin:1px 0 5px 0;
}
.ok {
	background:green;
	color:white;
	padding:4px;
	text-align:center;
	font-weight:bold;
	margin:0 0 5px 0;
}

.menunoshow {
	display:none;
}
.menushow {
	display:block;
}



div.info {
	padding:25px;
	background:#eee;
	border:1px solid #ccc;
	margin-bottom:20px;
	border-radius:10px;
}
div.info h3 {
	color:#ff0000;
	margin:0 0 4px 0;
}
div.info p {
	margin:0;
	padding:0;
}





ul.intab {
	margin:0px 0px 0px 40px!important;
	padding:0!important;
}
ul.intab li {
	margin:0 0 0px 0!important;
	padding:0!important;
	list-style-type:square!important;
}



/*** table1 ***/
table.table1 {
	width:100%;
}
table.table1 th, table.table1 td {
	vertical-align:top;
}
table.table1 th {
	width:130px;
	font-size:90%;
	vertical-align:top;
	padding:10px 10px 5px 0;
	color:#292323;
	text-align:left;
	text-transform:uppercase;
}
table.table1 thead th {
	padding-right:0;
}
table.table1 td, table.table1 th {
	border-bottom:1px solid #ccc;
}
table.table1 td {
	padding:5px 0 5px 0;
}
table.table1 input {
	width:250px;
}
table.table1 textarea {
	width:440px;
	height:100px;
}
table.table1 img {
  border:none;
}





/* FORMS ==> */
.half {width:330px!important;}
.extratiny {width:20px!important;}
.tiny {width:35px!important;}
.little {width:70px!important;}
.normal {width:150px!important;}
.medium {width:190px!important;}
.bigmedium {width:215px!important;}
.middle {width:230px!important;}
.middleplus {width:250px!important;}
.moremiddle {width:270px!important;}
.big {width:350px!important;}
.morebig {width:410px!important;}
.extrabig {width:450px!important;}
.huge {width:575px!important;}
.extramax {width:610px!important}
.max {width:690px!important}

.smalllong {height:35px!important;}
.nolong {height:50px!important;}
.long {height:100px!important;}
.biglong {height:200px!important;}
.extralong {height:300px!important;}
.maxlong {height:500px!important;}

/* <== FORMS */


